Check for and build against libraries that are used.
authorPaul Wise <pabs3@bonedaddy.net>
Tue, 19 Apr 2011 05:13:59 +0000 (13:13 +0800)
committerDaniele Ricci <daniele.athome@gmail.com>
Wed, 20 Apr 2011 08:17:53 +0000 (10:17 +0200)
commitdf0795fbb9f4b5bedd92366893259e104c3667aa
tree61ac987dfbdb5eb1a4da8bfcc3c2eb810c0f329a
parent4aedbe1c10c4ef8f547ca978d64ebcc1b400a0b6
Check for and build against libraries that are used.

This fixes building with newer toolchains that use --as-needed and similar by default.
configure.ac
po/it_IT.po
po/pt_PT.po
src/Makefile.am